/*
Theme Name: Crew Child
description: Client Theme - Crew
Template: crew-parent
Version: 1.0.0
Text Domain: crew-child
Author: BCW
*/

nav {background-color: var(--color-2);}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>li>a:hover {
    background-color: var(--color-1); color: #000;
}

h1 {color:var(--color-2);}
.gform_button {color:var(--color-2) !important;}
.feature-box span.ql-heading {color:var(--color-2);}

.bottom-feature-inner .row {display: flex; justify-content: center; flex-wrap: wrap;}

 h2 {background-color: var(--color-2) !important;color:var(--color-1);}

#contact-info {background-color:var(--color-5);}
#contact-info a:hover {color:var(--color-1);}

.jumbotron-sm {background: none; position: relative; z-index: 1;}
.jumbotron-sm:before {content: ""; position: absolute; top: 0; left: 0; width:100%;height: 100%; background:var(--color-2); opacity: .7; z-index: -1;}
.jumbotron-sm a:hover {color: var(--color-1);}

#bottom-feature, #contact-section {position: relative; z-index: 1;}
#bottom-feature:before, #contact-section:before {content: ""; position: absolute; top: 0; left: 0; width:100%;height: 100%; background:#000; opacity: .2; z-index: -1;}

.brands-section {background-color: var(--color-4);padding: 50px 0;}

.owl-stage {display: flex; align-items: center;}

.elite {font-weight: bold; font-style: italic;}

#banner-section video {    object-fit: cover;
    height: 31vw;
    width: 100%;}

#banner-section .content {position: absolute; padding:10px;
    bottom: 0;
    width: 100%;
    text-align: center;
    color: #fff;
    background: rgba(0, 0, 0, .8);
    font-size: 32px;}
    #banner-section .content p {margin: 0;}

    .toggle-item {
    border: 2px solid var(--color-2);
    margin-bottom: 15px;
    box-shadow: 0 0 2px var(--color-2);
    }
    .toggle-item .icon, .toggle-item > .toggle-content {background-color: var(--color-2);}
    .toggle-item .icon:before {    border-left: 15px solid var(--color-2);}

    

.sliderrepeat {position: relative;}
.sliderrepeat .carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 3;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 150px;
}

.sliderrepeat img {
   height: 320px !important;
    object-position: center !important;
}

.gallery img {
    object-fit: cover;
    width: 100%;
    height: 24vw;
}


@media screen and (max-width:991px){
 
    #banner-section .content { position: relative; font-size: 27px;
  background: #000;
  margin-top: -7px;}

}